/*
 Theme Name:     Imavex Development
 Description:    A Custom Theme by Imavex
 Author:         Imavex
 Author URI:     https://www.imavex.com
 Template:       Divi
 Version:        1.0.0
*/
 
 
/* Theme customization starts below
------------------------------------------------------- */

/* Custom Scrollbar */

/* The Scrollbar Track */
.content_scroll::-webkit-scrollbar-track {
	background: #F4F4F4;
}
/* The Scrollbar Handle */
.content_scroll::-webkit-scrollbar-thumb {
/*	background-image: linear-gradient(180deg,#00c4cc 0%,#7d2ae8 100%)!important; */
/* don't want a gradient? just remove the above line and keep the line below */
	background: #444444;
	border-radius: 50px;
}
/* The Scrollbar Handle on hover */
.content_scroll::-webkit-scrollbar-thumb:hover {
}
.content_scroll::-webkit-scrollbar {
	width: 15px;
}


/*collpse and set the height of the toggle text*/
.pa-toggle-text .et_pb_text_inner {
	max-height: 125px;
	transition: max-height 0.3s ease-out;
	overflow: hidden;
}
/*add gradient to the collapsed text*/
.pa-toggle-text .et_pb_text_inner:after {
	content: "";
	display: inline-block;
	position: absolute;
	pointer-events: none;
	height: 100px;
	width: 100%;
	left: 0;
	right: 0;
	bottom: 0;
	background-image: linear-gradient(0deg, #fff 7%, transparent);
}
/*style the expand text link*/
.pa-toggle-text .pa-text-expand-button {
	padding: 0.5em;
	text-align: center;
	font-weight:bold;
	color: #000000!important;
}
/*change the curor to a pointed when hovering over the expand text link*/
.pa-toggle-text .pa-text-expand-button span {
	cursor: pointer;
}
/*define the font family for the toggle icon*/
.pa-toggle-text .pa-text-expand-button .pa-text-toggle-icon {
	font-family: ETMODULES, "sans-serif";
}
/*set the max height and transition of the expanded toggle*/
.pa-toggle-text .pa-text-toggle-expanded {
	max-height: 100% ;
	transition: max-height 0.3s ease-in;
}
/*hide the gradient when the toggle is expanded*/
.pa-toggle-text .pa-text-toggle-expanded.et_pb_text_inner:after {
	background: none;
}



.arrow_carrot-left{
    padding-right:5px;
    color:#132c4f;
}
.arrow_carrot-left:before {
    font-family: "ETmodules" ;
    content: "\34";
}
.share-button{
    cursor:pointer;
}

p.post-meta.dp_custom_field {
    display: inline;
}
span.dp_custom_field_name {
    padding-left: 3px;
    font-weight: 300;
}



.et_pb_custblog_0 div article h2.entry-title {
    display: none;
}
.et_pb_custblog_0 .et_pb_post{
    margin-bottom:0px;
}
td.grid.tournament-head {
    font-weight: 700;
    text-decoration: underline;
    text-align: center;
    color:#b5995a;
    background-color:#132c4f;
}
.post-content .grid{
    text-align:center;
    color:#000000;
}


/* Make Blogs Equal Height */

.pa-blog-equal-height h2.entry-title {
    min-height: 50px;
}
.pa-blog-equal-height article.et_pb_no_thumb {
    padding-top: 245px!important;
}
.pa-blog-equal-height .et_overlay:before{
    font-size:62px;
}
.pa-blog-equal-height .et_pb_blog_grid .et_pb_post{
    padding:15px;
}
.pa-blog-equal-height .et_pb_image_container {
    margin: -10px -10px 15px;
}
.pa-blog-equal-height .et_pb_post .entry-featured-image-url{
    margin-bottom:15px;
}
.et_pb_gutters3 .et_pb_column_4_4 .pa-blog-equal-height .et_pb_blog_grid .column.size-1of3 .et_pb_post{
    margin-bottom:10%;
}
.pa-blog-equal-height .pa-auto-height {
    height: auto !important;
}
.pa-blog-equal-height .pa-auto-margin {
    margin-top: 20px !important;
}

/* Pagination Adjustments  */

.et_pb_blog_grid .pagination > .alignleft a:before {
    content: 'Next Page »';
    visibility: visible;
    float:right;
}
.et_pb_blog_grid .pagination > .alignleft{
    float:right;
}
.et_pb_blog_grid .pagination > .alignright{
    float:left;
}
.et_pb_blog_grid .pagination > .alignright{
    float:left;
}
.et_pb_blog_grid .pagination > .alignleft a {
    visibility: collapse;
}
.et_pb_blog_grid .pagination > .alignright a:before {
    content: '« Previous Page';
    visibility: visible;
}
.et_pb_blog_grid .pagination > .alignright a {
    visibility: collapse;
}

/* Search Results Pagination */
.search-results .pagination > .alignleft a:before {
    content: 'Next Page »';
    visibility: visible;
    float:right;
}
.search-results .pagination > .alignleft{
    float:right;
}
.search-results .pagination > .alignright{
    float:left;
}
.search-results .pagination > .alignleft a {
    visibility: collapse;
}
.search-results .pagination > .alignright a:before {
    content: '« Previous Page';
    visibility: visible;
}
.search-results .pagination > .alignright a {
    visibility: collapse;
}


/* Homepage CTA Buttons */
.image-button .dsm_card_wrapper:before {
	content: "";
    position: absolute;
    top: -8px;
    left: calc( 50% - 4px );
    width: 0;
    height: 0;
    border-left: 8px solid transparent;
    border-right: 8px solid transparent;
    border-bottom: 8px solid #132c4f;
    z-index:99;
}
.image-button h4.dsm_card_title.et_pb_module_header {
    padding-bottom: 0px;
}
.et_pb_equal_columns .image-button .dsm_card_wrapper {
    justify-content: flex-start;
}
/*img.dsm_card_img {
    border-left: 1px solid #C0C0C1;
}
*/

/* Homepage Hero Slider */
.main-slider .et_pb_slide {
    padding: 0 0%;
}

.main-slider .et_pb_slide_description, .main-slider .et_pb_slider_fullwidth_off .et_pb_slide_description {
    padding: 16% 0%;
}

@media (min-width:981px) and (max-width:1280px) {
    .main-slider .et_pb_slide_description, .main-slider .et_pb_slider_fullwidth_off .et_pb_slide_description {
        padding-top:69vh!important;
    }
}



/************** Add Your Custom Styles Above This Line ***************/

/*-------------------------------------------------------------------*/
/*-----------------------Header/Menu Styles--------------------------*/
/*-------------------------------------------------------------------*/

span#et-info-email {
    text-transform: uppercase;
}

/* Add Border to Secondary Menu Items */
#et-secondary-nav li:not(:last-child) {
    border-right: 1px solid #fff;
}
#et-secondary-nav>li>a {
    padding-bottom: 3px!important;
    padding-top: 1px;
    padding-left: 15px;
    padding-right: 15px;
}
#et-secondary-nav li {
    margin-right: 0px;
}

.nav li ul{
    padding: 10px 0;
}
#top-menu li li {
    padding: 0px 0px;
    width: 240px;
}
#top-menu li li a {
    padding: 5px 10px;
    width: 240px;
}
#et-secondary-menu .et-social-icons {
    margin-right: 10px;
    padding-top:3px;
}
.container.et_search_form_container {
    width: 95%;
}
.et_mobile_menu {
    overflow: scroll !important;
    max-height: 85vh!important;
}
input.et-search-field::placeholder {
    font-weight: 600;
}
span#et-info-phone:before {
    margin-right: 5px;
}
span#et-info-phone {
    font-weight: bold;
}
div#et-info {
    width: 50%;
}
.et-social-linkedin a.icon:before {
    content: "\e09d";
}

/*-------------------------------------------------------------------*/
/*----------------------Scroll to Top Button-------------------------*/
/*-------------------------------------------------------------------*/

/* Default button appearance */
.et_pb_scroll_top.et-pb-icon {
    right: 15px; /* space from right */
    bottom: 20px; /* space from bottom */
    padding: 6px; /*padding size*/
    border-radius: 30px; /* make the circle */
    background: #132c4f /* button color */;    
    font-size: 32px; /* icon size */
    transition: all .1s ease-in-out; /* add transition */
}
/* Button Appearance on Mouseover */
.et_pb_scroll_top.et-pb-icon:hover {
    bottom: 25px /* space from bottom */;
    background: #132c4f /*button hover color*/; 
    transition: all .1s ease-in-out; /*add transition*/
    box-shadow: 0 10px 15px #162c4e4a; /*box shadow on hover*/
}
/* Animation tweaks */
.et_pb_scroll_top.et-visible {
    -webkit-animation: fadeInBottom 1s 1 cubic-bezier(.50,0,.160,1);
    -moz-animation: fadeInBottom 2s 1 cubic-bezier(.50,0,.160,1);
    -o-animation: fadeInBottom 1s 1 cubic-bezier(.50,0,.160,1);
    animation: fadeInBottom 1s 1 cubic-bezier(.50,0,.160,1);
}
.et_pb_scroll_top.et-hidden {
    opacity: 0;
    -webkit-animation: fadeOutBottom 1s 1 cubic-bezier(.77,0,.175,1);
    -moz-animation: fadeOutBottom 1s 1 cubic-bezier(.77,0,.175,1);
    -o-animation: fadeOutBottom 1s 1 cubic-bezier(.77,0,.175,1);
    animation: fadeOutBottom 1s 1 cubic-bezier(.77,0,.175,1);
}

/*-------------------------------------------------------------------*/
/*------------------Nesting Mobile Menu Settings---------------------*/
/*-------------------------------------------------------------------*/

.et_mobile_menu {
    overflow: scroll !important;
    max-height: 85vh!important;
}
#top-menu .menu-item-has-children .menu-item-has-children > a:first-child::after,
#et-secondary-nav .menu-item-has-children .menu-item-has-children > a:first-child::after {
    content: '5';
}
#main-header #mobile_menu.et_mobile_menu .menu-item-has-children {
    position: relative;
}
#main-header #mobile_menu.et_mobile_menu .sub-menu-toggle {
    position: absolute;
    background-color: rgba(0,0,0,0.03);
    z-index: 1;
    width: 40px;
    height: 40px;
    line-height: 40px;
    border-radius: 50%;
    top: 3px;
    right: 10px;
    cursor: pointer;
    text-align: center;
    color:#000000;
}
#main-header #mobile_menu.et_mobile_menu .sub-menu-toggle.popped {
    background-color: rgba(0,0,0,0.1);
    color:#000000;
}
#main-header #mobile_menu.et_mobile_menu .sub-menu-toggle::before {
    font-family: "ETmodules" ;
    font-weight: normal;
    font-style: normal;
    font-variant: normal;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    line-height: 40px;
    font-size: 24px;
    text-transform: none;
    speak: none;
    content: '\33';
    color:#000000;
}
#main-header #mobile_menu.et_mobile_menu .sub-menu-toggle.popped::before {
    content: '\32';
    background-color:#DEDEDE;
}
#main-header #mobile_menu.et_mobile_menu .sub-menu-toggle ~ ul.sub-menu {
    display: none !important;
    padding-left: 0;
    color:#000000!important;
}
#main-header #mobile_menu.et_mobile_menu .sub-menu-toggle.popped ~ ul.sub-menu {
    display: block !important;
    background-color: rgba(0,0,0,0.03);
    color:#000000;
}
#main-header #mobile_menu.et_mobile_menu li li {
    padding-left: 0;
}
#main-header #mobile_menu.et_mobile_menu li a,
#main-header #mobile_menu.et_mobile_menu li li a,
#main-header #mobile_menu.et_mobile_menu li li li a {
    padding-left: 20px;
    padding-right: 20px;
    color:#000000;
}
#main-header #mobile_menu.et_mobile_menu .menu-item-has-children .sub-menu-toggle + a {
    padding-right: 20px;
    color:#000000;
}
#main-header #mobile_menu.et_mobile_menu .menu-item-has-children > a {
    background-color: transparent;
    font-weight: inherit;
}
#main-header #mobile_menu.et_mobile_menu li.current-menu-item > a {
    font-weight: bolder;
}

/* Hide Secondary Header on scroll */
@media (min-width:981px) {
div#top-header.et-fixed-header {
    opacity: 0;
}
ul#et-secondary-nav {
    float: right;
}
div#et-secondary-menu {
    width: 50%;
}
}

/*-------------------------------------------------------------------*/
/*-------MOBILE MENU SLIDE IN EFFECT - FIXED MOBILE HEADER-----------*/
/*-------------------------------------------------------------------*/

/* Set the mobile menu full height and move it down so it doesn't overlap the fixed header */
#mobile_menu {
    display: block!important;
    height:auto;
    right: 0;
    position: fixed;
    overflow: auto;
    z-index:2!important;
    -webkit-transition: -webkit-transform 0.4s 0s;
    -moz-transition: -moz-transform 0.4s 0s;
    transition: transform 0.4s 0s;
    -overflow-scrolling:touch!important;
    -webkit-overflow-scrolling:touch!important;
}
/* Move the mobile menu fully off the screen when closed using translateX(100%) */
.mobile_nav.closed #mobile_menu {
    -webkit-transform: translateX(100%);
    -moz-transform: translateX(100%);
    -ms-transform: translateX(100%);
    -o-transform: translateX(100%);
    transform: translateX(100%);
}
/* Move the mobile menu back onto the screen when open using translateX(0%) */
.mobile_nav.opened #mobile_menu {
    -webkit-transform: translateX(0);
    -moz-transform: translateX(0);
    -ms-transform: translateX(0);
    -o-transform: translateX(0);
    transform: translateX(0);
}
/* Switch the menu icon to a CROSS when opened */
.mobile_nav.opened .mobile_menu_bar:before {
    content: "\4d";
}

/* Optional - Emphasize & Add Unique Styles to one of your menu buttons by
uncommenting this code & adding CSS class "special_button" to menu item */

/* Special Button Styles (see line 371 for media queries) */
/*
.special_button a {
    display: block;
    cursor: pointer;
    width:auto;
    text-transform:uppercase;
    font-weight: bold!important;
    border: 1px solid #f97423!important;
    color:#f97423!important;
    padding: 10px 10px!important;
    box-shadow: 0 0 0 rgba(199,199,199,0.6);
    animation: pulse 2s infinite!important;
}
.special_button a:hover {
    animation: none!important;
}
@-webkit-keyframes pulse { 
  0% {
    -webkit-box-shadow: 0 0 0 0 rgba(113,117,102,0.4);
  }
  70% {
      -webkit-box-shadow: 0 0 0 10px rgba(255,255,255, 0);
  }
  100% {
      -webkit-box-shadow: 0 0 0 0 rgba(255,255,255, 0);
  }
}
@keyframes pulse {
  0% {
    -moz-box-shadow: 0 0 0 0 rgba(165,165,165,0.4);
    box-shadow: 0 0 0 0 rgba(165,165,165,0.4);
  }
  70% {
      -moz-box-shadow: 0 0 0 10px rgba(255,255,255, 0);
      box-shadow: 0 0 0 10px rgba(255,255,255, 0);
  }
  100% {
      -moz-box-shadow: 0 0 0 0 rgba(255,255,255, 0);
      box-shadow: 0 0 0 0 rgba(255,255,255, 0);
  }
}
*/

/*-------------------------------------------------------------------*/
/*--------------------------Footer Styles----------------------------*/
/*-------------------------------------------------------------------*/

footer#main-footer {
    display: none;
}

/*-------------------------------------------------------------------*/
/*--------------------------Media Queries----------------------------*/
/*-------------------------------------------------------------------*/

/*-------------------------------------------------------------------*/
/*-------------- Hide Top / Secondary Header on Scroll  -------------*/
/*-------------------------------------------------------------------*/


@media (min-width: 980px) {
    #top-header {
        z-index: 9;
    }
    #main-header{
        transition: 0.5s;
        -moz-transition: 0.5s;
        -webkit-transition: 0.5s;
    }
    #main-header.et-fixed-header {
        top: 0 !important;
    }
    .admin-bar #main-header.et-fixed-header {
        top:32px!important;
    }
}


@media (max-width: 980px) {
    .et_header_style_left .et-fixed-header #et-top-navigation, .et_header_style_left #et-top-navigation {
        padding-top: 30px;
    }
    #et_search_icon:before {
    top: 6px;
    }
}
@media (min-width: 981px){
    .et_fullwidth_nav .et-search-form, .et_fullwidth_nav .et_close_search_field {
        right: 5px;
    }
}

/*------------------ Fixed Menu on Mobile ------------------*/

/* Fix the mobile header (See Line 194) */
@media (max-width: 980px) {
.et_non_fixed_nav.et_transparent_nav #main-header, .et_non_fixed_nav.et_transparent_nav #top-header, .et_fixed_nav #main-header, .et_fixed_nav #top-header {
    position: fixed;
    } 
}

/* Remove Fixed Menu when Signed in as an Administrator on Mobile */
@media (max-width: 980px) {
    .admin-bar .et_non_fixed_nav.et_transparent_nav #main-header, .admin-bar.et_non_fixed_nav.et_transparent_nav #top-header, .admin-bar.et_fixed_nav #main-header, .admin-bar.et_fixed_nav #top-header {
        position: absolute;
        top:0px!important;
    }
    .admin-bar #main-header{
        margin-top:44px!important;
    }
}
@media (min-width: 981px) {
    .et_fullwidth_nav #main-header .container {
        width: 95%;
        max-width: 100%;
        padding-right: 0px;
        padding-left: 0px;
    }
}
@media (min-width: 981px) {
    span#et-info-phone {
        float: right;
    }
    .container.clearfix.et_menu_container {
        width: 95%;
        max-width: 100%;
        margin:auto;
    }
    /* Increase Logo Size on Desktop */
    #logo {
        max-height: 85%;
        width: auto;
    }
}
@media (max-width:981px) {
    .container.clearfix.et_menu_container {
        width: 95%;
        max-width: 100%;
        margin:auto;
    }
    /* Increase Logo Size on Mobile */
    #logo {
        max-height: 80%;
        width:auto;
    }
}



/* --- Special Button Media Queries --- */
/*
@media (max-width:1140px) {
    .special_button a {
        padding-top: 7px!important;
        padding-bottom: 7px!important;
    }
}
@media (max-width:980px) {
    .special_button a {
        margin-top:10px;
        margin-bottom:8px;
    }
    .special_button a {
		padding: 0px 5px!important;
		width: calc(100% - 10px)!important;
	}
    li.special_button a {
        padding: 5px!important;
        margin-left: 10px;
    }    
}

@media (min-width:980px) {
    .special_button {
        padding-right: 10px!important;
    }
}
*/

/* --- Add focus line above Primary Menu items on hover & active state --- */
/*
@media (min-width: 981px) {
    #main-header .menu-item.current_page_item:before, #main-header .menu-item.current-menu-parent:before {
        width: 30px;
        display: block;
        height: 2px;
        background-color: #000000;
        content: ' ';
        position: relative;
        top: -10px;
    }
    #main-header .menu-item:before, #main-header .menu-item:before {
        width: 30px;
        display: block;
        height: 2px;
        background-color: transparent;
        content: ' ';
        position: relative;
        top: -10px;
    }
    #main-header .menu-item:hover:before, #main-header .menu-item:hover:before {
        width: 30px;
        display: block;
        height: 2px;
        background-color: #000000;
        content: ' ';
        position: relative;
        top: -10px;
    }
    #top-menu li li:before {
        display: none!important;
    }
    #main-header .special_button.menu-item:before {
        display:none!important;
    }
}
*/

/* Underline Animation on Hover for Primary Menu items. 
Uncomment & Add "underline_animation" class to menu buttons to activate. */

/* Underline Animation Primary Menu */

@media (min-width: 981px) {
li.underline-animation a{
  display: inline-block;
  position: relative;
}
li.underline-animation a:hover{
  color: #b5995a!important;
  opacity:1!important;
}
li.underline-animation a:after{
  content: ''!important;
  position: absolute!important;
  width: 100%;
  transform: scaleX(0);
  height: 2px;
  bottom: 0;
  left: 0;
  background-color: #b5995a;
  transform-origin: bottom right;
  transition: transform 0.25s ease-out;
  top:36%!important;
}
li.underline-animation a:hover:after{
    transform: scaleX(1);
    transform-origin: bottom left;
}

li.underline-animation a:focus{
  color: #b5995a!important;
  opacity:1!important;
}
.et-fixed-header #top-menu li.underline-animation a:hover {
    color:#b5995a!important;
}

#main-header li.underline-animation.menu-item.current_page_item a:after, #main-header li.underline-animation.menu-item.current-menu-parent a:after {
 content: ''!important;
 position: absolute!important;
 width: 100%;
 transform: scaleX(0);
 height: 2px;
 bottom: 0;
 left: 0;
 background-color: #b5995a;
 transform-origin: bottom right;
 transition: transform 0.25s ease-out;
 top:36%!important;
 transform: scaleX(1);
 transform-origin: bottom left;
}
#main-header li.underline-animation.menu-item.current-menu-item a{
    color:#b5995a!important;
}
.et-fixed-header #top-menu li.underline-animation a:hover {
    color:#b5995a!important;
}
a.nav-button:hover:after {
    font-weight: lighter!important;
    font-size: 28px!important;
    margin-top: 3px;
}
}

.underline-animation .sub-menu li a:after {
    display: none;
}

@media (max-width:980px){
div#et-info {
    width: 100%;
    text-align: center;
}
.twitter-timeline.twitter-timeline-rendered {
    margin: 0 auto;
}
.desktop-only-image{
    display:none;
}
}

@media (max-width: 1156px) {
    .et_mobile_menu{
    border-top:3px solid #132c4f;
}
}


@media (max-width: 700px) {
.responsive-table tr td {
    width: 100%!important;
    display: block;
}
.responsive-table table{
    max-width:100%!important;
}
.responsive-table tr {
    border: 2px solid black;
}
.custom_blog tr td.grid {
    display: block;
    width: 100%!important;
}
.custom_blog tr {
    border: 2px solid black!important;
}
td.grid.tournament-head {
    border-top: 0;
}
.et_pb_team_member_image.et-waypoint.et_pb_animation_off.et-animated {
    margin-left: auto;
    margin-right: auto;
    max-width:100%!important;
}
.et_pb_team_member_image.et-waypoint.et_pb_animation_off.et-animated img{
    width:100%;
}
}
@media (min-width:700px) and (max-width:981px) {
    .et_pb_team_member_image.et-waypoint.et_pb_animation_off.et-animated img{
    width:100%;
}
}
@media (min-width: 767px) and (max-width: 1095px) {
    .et_pb_team_member .et_pb_team_member_description {
        min-height: 175px;
    }
}
@media (min-width: 480px) and (max-width: 767px) {
.et_pb_team_member .et_pb_team_member_description {
    min-height: 160px;
}
}


/*adjust Divi Menu module breakpoint*/
@media only screen and (max-width: 1156px){
#et_mobile_nav_menu {
display: block;
}
nav#top-menu-nav {
display: none;
}
}
.mobile_menu_bar:before{
    color:#132c4f;
}
@media (min-width:981px) and (max-width: 1156px){
#et_search_icon:before{
    top:4px;
}
}

@media (max-width: 760px){
.page-id-16846 tr td {
    display: block;
    width: 100%!important;
}
.page-id-16846 thead th {
    display: block;
    width: 100%!important;
    padding: 3px!important;
    border: 2px solid black;
}
.page-id-16846 tr{
    border:1px solid black;
}
.page-id-16846 td.total-count{
    display:none;
}
}

/* Alternating Row Mobile Fix - Uncomment & add classes if applicable 

/*--------------------------------------------------------------------*/
/* Alternating Row Mobile Fix - Uncomment & add classes if applicable */
/*--------------------------------------------------------------------
@media (max-width: 981px) {
    .custom_row {
        display: -webkit-box;
        display: -moz-box;
        display: -ms-flexbox;
        display: -webkit-flex;
        display: flex;
        -webkit-flex-wrap: wrap; 
        flex-wrap: wrap;
    }
    .first-on-mobile {
        -webkit-order: 1;
        order: 1;
    }
    .second-on-mobile {
        -webkit-order: 2;
        order: 2;
    }
    .third-on-mobile {
        -webkit-order: 3;
        order: 3;
    }
    .fourth-on-mobile {
        -webkit-order: 4;
        order: 4;
    }
}
*/
